[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Qt 4 RPM poke



On Thursday 06 April 2006 13:44, Dennis Gilmore wrote:
> One problem i see with your package  Rex  is that qt4-devel conflicts
> with qt-devel so with out removing packages is impossible  to develop
> with qt3 qnd qt4 at the same time.  and this also means that
> qt-designer can only have one version installed also.

I believe Qt4 provides a backwards compatability layer for Qt3.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]